Bug 158385 - [patch update] update database/freetds-devel to newer version
Summary: [patch update] update database/freetds-devel to newer version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-28 12:00 UTC by Kurt Jaeger
Modified: 2011-08-23 07:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.09 KB, patch)
2011-06-28 12:00 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger 2011-06-28 12:00:18 UTC
	Update to newer version 20110409

Fix: Remove files/ and apply patch:

---------
How-To-Repeat: 	-
Comment 1 Kurt Jaeger 2011-06-28 12:03:15 UTC
Hi!

> http://www.freebsd.org/cgi/query-pr.cgi?pr=158385

Please ignore, duplicate PR of 158384.

-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 2 Kurt Jaeger 2011-06-28 20:05:15 UTC
Hi!

> > http://www.freebsd.org/cgi/query-pr.cgi?pr=158385
> 
> Please ignore, duplicate PR of 158384.

Now that 158384 is closed, please do not ignore this 8-}

-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 3 Tilman Keskinoz freebsd_committer 2011-07-14 17:19:00 UTC
Your current patch does not change the versionnumber.

Consider modifing PORTVERSION or PORTREVISION.
Comment 4 Kurt Jaeger 2011-07-17 09:44:33 UTC
Hi!

> Your current patch does not change the versionnumber.
> 
> Consider modifing PORTVERSION or PORTREVISION.

Attached is a new version (also: take MAINTAINER).

-----------

diff -r -u databases/freetds-devel/Makefile /usr/home/pi/myp/databases/freetds-devel/Makefile
--- databases/freetds-devel/Makefile	2011-06-05 23:04:43.000000000 +0200
+++ /usr/home/pi/myp/databases/freetds-devel/Makefile	2011-07-17 10:41:56.000000000 +0200
@@ -6,8 +6,7 @@
 
 PORTNAME=	freetds
 PORTVERSION=	0.82.1
-PORTREVISION=	5
-PORTEPOCH=	1
+PORTREVISION=	6
 CATEGORIES=	databases
 MASTER_SITES=	${MASTER_SITE_SUNSITE}
 MASTER_SITE_SUBDIR=	ALPHA/${PORTNAME}/stable
@@ -15,10 +14,10 @@
 DISTNAME=	freetds-patched
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER?=	ports@FreeBSD.org
+MAINTAINER=	fbsd-ports@opsec.eu
 COMMENT=	Sybase/Microsoft TDS protocol library
 
-WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}.dev.20100810
+WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}.dev.20110409
 TDS_VER?=	5.0
 USE_ICONV=	yes
 USE_GMAKE=	yes
diff -r -u databases/freetds-devel/distinfo /usr/home/pi/myp/databases/freetds-devel/distinfo
--- databases/freetds-devel/distinfo	2011-03-20 23:05:12.000000000 +0100
+++ /usr/home/pi/myp/databases/freetds-devel/distinfo	2011-06-28 12:47:42.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (freetds-patched.tgz) = ed56aa2e6241ccd6bf737348af04041d97a80ec78505482d3befe3040d35896d
-SIZE (freetds-patched.tgz) = 1654164
+SHA256 (freetds-patched.tgz) = 1141c84f8629f5a20bb729850b01fa66b1f43bf7b41907518a13107d7cdcb8a7
+SIZE (freetds-patched.tgz) = 2020672
Only in databases/freetds-devel: files
-----------
-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 5 Frederic Culot freebsd_committer 2011-07-17 16:42:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 6 Frederic Culot freebsd_committer 2011-07-18 08:25:25 UTC
Hi Kurt,

thanks for submitting this update.
However, there is a problem in the plist as seen on the following
tinderbox run:

http://people.freebsd.org/~culot/tinderbox/7.4-FreeBSD/freetds-devel-0.82.1_6%2c1.log

Indeed, the userguide and reference documentation is now installed since
you removed the patch in the files/ directory. So I guess either this
patch should be updated or the newly installed files must be added to
pkg-plist.

Could you please have a look at this issue?

Thanks!
Frederic
Comment 7 Frederic Culot freebsd_committer 2011-07-18 08:25:52 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 8 Kurt Jaeger 2011-07-19 11:36:41 UTC
Hi!

> thanks for submitting this update.
> However, there is a problem in the plist as seen on the following
> tinderbox run:
> 
> http://people.freebsd.org/~culot/tinderbox/7.4-FreeBSD/freetds-devel-0.82.1_6%2c1.log
> 
> Indeed, the userguide and reference documentation is now installed since
> you removed the patch in the files/ directory. So I guess either this
> patch should be updated or the newly installed files must be added to
> pkg-plist.
> 
> Could you please have a look at this issue?

I'll fix this, it will take a little time.

-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 9 Kurt Jaeger 2011-07-25 21:41:59 UTC
Hi!

> Synopsis: [patch update] update database/freetds-devel to newer version
[...]
> Ask for submitter fix.

New patch attached, which updates the pkg-plist.

------------
diff -r -u databases/freetds-devel/Makefile /usr/home/pi/myp/databases/freetds-devel/Makefile
--- databases/freetds-devel/Makefile	2011-06-05 23:04:43.000000000 +0200
+++ /usr/home/pi/myp/databases/freetds-devel/Makefile	2011-07-18 09:41:48.000000000 +0200
@@ -6,7 +6,7 @@
 
 PORTNAME=	freetds
 PORTVERSION=	0.82.1
-PORTREVISION=	5
+PORTREVISION=	6
 PORTEPOCH=	1
 CATEGORIES=	databases
 MASTER_SITES=	${MASTER_SITE_SUNSITE}
@@ -15,10 +15,10 @@
 DISTNAME=	freetds-patched
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER?=	ports@FreeBSD.org
+MAINTAINER=	fbsd-ports@opsec.eu
 COMMENT=	Sybase/Microsoft TDS protocol library
 
-WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}.dev.20100810
+WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}.dev.20110409
 TDS_VER?=	5.0
 USE_ICONV=	yes
 USE_GMAKE=	yes
diff -r -u databases/freetds-devel/distinfo /usr/home/pi/myp/databases/freetds-devel/distinfo
--- databases/freetds-devel/distinfo	2011-03-20 23:05:12.000000000 +0100
+++ /usr/home/pi/myp/databases/freetds-devel/distinfo	2011-06-28 12:47:42.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (freetds-patched.tgz) = ed56aa2e6241ccd6bf737348af04041d97a80ec78505482d3befe3040d35896d
-SIZE (freetds-patched.tgz) = 1654164
+SHA256 (freetds-patched.tgz) = 1141c84f8629f5a20bb729850b01fa66b1f43bf7b41907518a13107d7cdcb8a7
+SIZE (freetds-patched.tgz) = 2020672
Only in databases/freetds-devel: files
diff -r -u databases/freetds-devel/pkg-plist /usr/home/pi/myp/databases/freetds-devel/pkg-plist
--- databases/freetds-devel/pkg-plist	2009-02-15 00:31:43.000000000 +0100
+++ /usr/home/pi/myp/databases/freetds-devel/pkg-plist	2011-07-25 22:37:56.000000000 +0200
@@ -1,15 +1,16 @@
-bin/fisql
-bin/tsql
-bin/freebcp
 bin/bsqldb
-bin/defncopy
+bin/bsqlodbc
 bin/datacopy
+bin/defncopy
+bin/fisql
+bin/freebcp
 bin/osql
 bin/tdspool
-etc/pool.conf.dist
+bin/tsql
 etc/freetds.conf.dist
-etc/locales.conf.dist
 etc/freetds/interfaces.dist
+etc/locales.conf.dist
+etc/pool.conf.dist
 include/bkpublic.h
 include/cspublic.h
 include/cstypes.h
@@ -17,19 +18,1115 @@
 include/sqldb.h
 include/sqlfront.h
 include/sybdb.h
-include/sybfront.h
 include/syberror.h
+include/sybfront.h
 include/tds_sysdep_public.h
-lib/libct.so.4
-lib/libct.so
-lib/libct.la
 lib/libct.a
-lib/libsybdb.so.5
-lib/libsybdb.so
-lib/libsybdb.la
+lib/libct.la
+lib/libct.so
+lib/libct.so.4
 lib/libsybdb.a
-%%ODBC%%lib/libtdsodbc.so.0
-%%ODBC%%lib/libtdsodbc.so
-%%ODBC%%lib/libtdsodbc.la
-%%ODBC%%lib/libtdsodbc.a
+lib/libsybdb.la
+lib/libsybdb.so
+lib/libsybdb.so.5
+lib/libtdsodbc.a
+lib/libtdsodbc.la
+lib/libtdsodbc.so
+lib/libtdsodbc.so.0
+man/man1/bsqldb.1.gz
+man/man1/bsqlodbc.1.gz
+man/man1/datacopy.1.gz
+man/man1/defncopy.1.gz
+man/man1/fisql.1.gz
+man/man1/freebcp.1.gz
+man/man1/osql.1.gz
+man/man1/tsql.1.gz
+man/man5/freetds.conf.5.gz
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/1.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/10.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/2.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/3.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/4.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/5.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/6.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/7.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/8.gif
+share/doc/freetds-0.82.1.dev.20110409/images/callouts/9.gif
+share/doc/freetds-0.82.1.dev.20110409/images/caution.gif
+share/doc/freetds-0.82.1.dev.20110409/images/important.gif
+share/doc/freetds-0.82.1.dev.20110409/images/note.gif
+share/doc/freetds-0.82.1.dev.20110409/images/tip.gif
+share/doc/freetds-0.82.1.dev.20110409/images/warning.gif
+share/doc/freetds-0.82.1.dev.20110409/reference/a00001.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00002.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00003.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00004.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00005.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00006.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00007.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00008.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00009.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00010.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00011.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00012.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00013.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00014.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00015.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00016.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00017.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00018.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00019.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00020.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00021.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00022.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00023.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00024.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00025.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00026.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00027.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00028.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00029.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00030.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00031.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00032.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00033.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00034.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00035.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00036.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00037.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00038.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00039.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00040.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00041.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00042.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00043.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00044.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00045.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00046.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00047.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00048.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00049.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00050.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00051.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00052.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00053.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00054.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00055.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00056.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00057.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00058.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00059.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00060.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00061.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00062.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00063.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00064.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00065.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00066.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00067.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00068.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00069.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00070.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00071.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00072.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00073.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00074.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00075.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00076.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00077.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00078.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00079.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00080.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00081.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00082.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00083.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00084.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00085.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00086.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00087.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00088.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00089.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00090.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00091.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00092.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00093.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00094.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00095.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00096.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00097.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00098.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00099.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00100.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00101.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00102.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00103.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00104.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00105.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00106.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00107.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00108.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00109.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00110.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00111.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00112.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00113.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00114.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00115.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00116.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00117.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00118.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00119.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00120.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00121.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00122.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00123.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00124.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00125.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00126.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00127.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00128.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00129.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00130.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00131.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00132.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00133_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00134_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00135_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00136_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00137_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00138_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00139_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00140_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00141_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00142_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00143_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00144_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00145_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00146_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00147_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00148_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00149_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00150.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00150_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00151_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00152_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00153.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00153_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00154_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00155_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00156_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00157_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00158_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00159_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00160_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00161_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00162_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00163_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00164_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00165_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00171_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00174_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00176_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00178_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00180_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00186.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00187_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00188.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00191_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00208_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00230_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00232_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00236_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00237_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00249_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00252_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00255_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00256_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00263_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00266_source.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00269.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00270.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00271.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00272.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00273.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00274.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00275.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00276.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00277.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00278.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00279.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00280.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00281.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00282.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00283.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00284.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00285.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00286.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00287.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00288.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00289.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00290.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00291.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00293.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00294.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00295.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00296.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00297.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00298.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00299.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00300.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00301.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00302.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00303.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00304.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00305.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00306.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00307.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00308.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00309.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00310.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00311.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00312.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00313.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00314.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00315.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00316.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00317.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00318.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00319.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00320.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00321.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00322.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00323.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00324.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00325.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00326.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00327.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00328.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00329.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00330.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00331.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00332.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00333.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00334.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00335.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00336.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00337.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00338.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00339.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00340.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00341.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00342.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00343.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00344.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00345.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00346.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00347.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00348.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00349.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00350.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00351.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00352.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00353.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00354.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00355.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00356.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00357.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00358.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00359.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00360.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00361.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00362.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00363.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00364.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00365.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00366.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00367.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00368.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00369.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00370.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00371.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00372.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00373.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00374.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00375.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00376.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00377.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00378.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00379.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00380.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00381.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00382.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00383.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00384.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00385.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00386.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00387.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00388.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00389.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00390.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00392.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00393.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00394.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00395.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00396.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00397.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00398.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00399.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00400.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00401.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00402.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00403.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00404.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00405.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00406.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00407.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00408.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00409.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00410.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00411.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00412.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00413.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00414.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00415.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00416.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00417.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00418.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00419.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00420.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00421.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00422.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00423.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00424.html
+share/doc/freetds-0.82.1.dev.20110409/reference/a00425.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_5f.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_63.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_65.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_66.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_68.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_69.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_6c.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_6d.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_6e.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_6f.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_70.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_71.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_72.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_73.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_75.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_77.html
+share/doc/freetds-0.82.1.dev.20110409/reference/all_79.html
+share/doc/freetds-0.82.1.dev.20110409/reference/annotated.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_5f.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_63.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_66.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_6c.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_6d.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_6e.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_70.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_73.html
+share/doc/freetds-0.82.1.dev.20110409/reference/classes_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/close.png
+share/doc/freetds-0.82.1.dev.20110409/reference/defines_62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/defines_64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/defines_73.html
+share/doc/freetds-0.82.1.dev.20110409/reference/defines_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/doxygen.css
+share/doc/freetds-0.82.1.dev.20110409/reference/doxygen.png
+share/doc/freetds-0.82.1.dev.20110409/reference/enums_5f.html
+share/doc/freetds-0.82.1.dev.20110409/reference/enums_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/enumvalues_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/files.html
+share/doc/freetds-0.82.1.dev.20110409/reference/files_62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/files_64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/files_73.html
+share/doc/freetds-0.82.1.dev.20110409/reference/files_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/functions.html
+share/doc/freetds-0.82.1.dev.20110409/reference/functions_5f.html
+share/doc/freetds-0.82.1.dev.20110409/reference/functions_62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/functions_64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/functions_72.html
+share/doc/freetds-0.82.1.dev.20110409/reference/functions_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/functions_vars.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_0x62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_0x64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_0x72.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_0x73.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_0x74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_defs.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_enum.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_eval.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_func.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x72.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_type.html
+share/doc/freetds-0.82.1.dev.20110409/reference/globals_vars.html
+share/doc/freetds-0.82.1.dev.20110409/reference/index.html
+share/doc/freetds-0.82.1.dev.20110409/reference/installdox
+share/doc/freetds-0.82.1.dev.20110409/reference/modules.html
+share/doc/freetds-0.82.1.dev.20110409/reference/nomatches.html
+share/doc/freetds-0.82.1.dev.20110409/reference/pages.html
+share/doc/freetds-0.82.1.dev.20110409/reference/search.css
+share/doc/freetds-0.82.1.dev.20110409/reference/search.js
+share/doc/freetds-0.82.1.dev.20110409/reference/search.png
+share/doc/freetds-0.82.1.dev.20110409/reference/tab_b.gif
+share/doc/freetds-0.82.1.dev.20110409/reference/tab_l.gif
+share/doc/freetds-0.82.1.dev.20110409/reference/tab_r.gif
+share/doc/freetds-0.82.1.dev.20110409/reference/tabs.css
+share/doc/freetds-0.82.1.dev.20110409/reference/typedefs_64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/typedefs_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_62.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_63.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_64.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_65.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_68.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_69.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_6c.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_6d.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_6e.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_6f.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_70.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_71.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_72.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_73.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_74.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_75.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_77.html
+share/doc/freetds-0.82.1.dev.20110409/reference/variables_79.html
+share/doc/freetds-0.82.1.dev.20110409/userguide/about.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/aboutunicode.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/acknowledgments.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/advocacy.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/apireference.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/appendmode.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/askingforhelp.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/build.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/choosingtdsprotocol.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/config.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/configs.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/confirminstall.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/contrib.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/contributors.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/ctlib.api.summary.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/dblib.api.summary.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/domains.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/dsnless.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/envvar.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/freetdsconf.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/freetdshistory.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-1.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-10.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-11.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-2.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-3.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-4.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-5.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-6.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-7.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-8.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-9.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/gfdl.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/help.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/index.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/index.html
+share/doc/freetds-0.82.1.dev.20110409/userguide/install.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/interfacesfile.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/interfacesformat.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/interfaceslocation.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/interfacespurpose.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/iso8859.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/locales.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/localization.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/logging.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/mailinglist.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/odbc.api.summary.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/odbcconnattr.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/odbcdiagnose.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/odbcinionly.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/odbcombo.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/osissues.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/packages.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/pagenodata.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/perl.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/php.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/portoverride.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/prepodbc.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/programming.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/projects.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/python.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/samplecode.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/seemtooslow.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/serverthere.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/software.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/stunnel.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/sybsql.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/tdshistory.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/tdspool.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/troubleshooting.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/unicode.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/unicodefreetds.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/unicodegoodbad.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/unicodeutf.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/usefreetds.htm
+share/doc/freetds-0.82.1.dev.20110409/userguide/userguide.css
+share/doc/freetds-0.82.1.dev.20110409/userguide/what.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00001.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00002.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00003.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00004.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00005.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00006.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00007.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00008.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00009.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00010.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00011.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00012.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00013.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00014.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00015.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00016.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00017.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00018.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00019.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00020.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00021.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00022.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00023.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00024.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00025.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00026.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00027.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00028.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00029.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00030.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00031.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00032.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00033.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00034.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00035.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00036.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00037.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00038.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00039.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00040.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00041.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00042.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00043.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00044.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00045.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00046.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00047.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00048.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00049.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00050.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00051.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00052.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00053.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00054.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00055.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00056.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00057.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00058.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00059.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00060.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00061.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00062.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00063.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00064.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00065.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00066.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00067.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00068.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00069.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00070.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00071.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00072.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00073.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00074.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00075.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00076.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00077.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00078.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00079.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00080.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00081.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00082.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00083.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00084.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00085.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00086.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00087.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00088.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00089.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00090.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00091.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00092.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00093.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00094.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00095.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00096.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00097.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00098.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00099.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00100.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00101.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00102.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00103.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00104.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00105.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00106.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00107.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00108.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00109.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00110.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00111.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00112.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00113.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00114.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00115.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00116.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00117.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00118.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00119.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00120.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00121.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00122.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00123.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00124.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00125.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00126.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00127.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00128.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00129.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00130.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00131.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00132.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00133_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00134_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00135_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00136_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00137_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00138_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00139_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00140_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00141_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00142_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00143_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00144_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00145_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00146_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00147_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00148_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00149_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00150.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00150_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00151_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00152_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00153.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00153_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00154_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00155_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00156_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00157_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00158_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00159_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00160_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00161_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00162_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00163_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00164_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00165_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00171_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00174_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00176_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00178_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00180_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00186.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00187_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00188.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00191_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00208_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00230_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00232_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00236_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00237_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00249_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00252_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00255_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00256_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00263_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00266_source.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00269.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00270.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00271.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00272.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00273.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00274.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00275.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00276.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00277.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00278.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00279.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00280.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00281.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00282.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00283.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00284.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00285.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00286.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00287.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00288.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00289.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00290.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00291.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00293.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00294.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00295.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00296.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00297.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00298.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00299.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00300.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00301.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00302.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00303.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00304.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00305.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00306.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00307.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00308.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00309.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00310.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00311.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00312.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00313.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00314.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00315.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00316.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00317.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00318.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00319.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00320.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00321.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00322.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00323.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00324.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00325.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00326.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00327.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00328.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00329.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00330.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00331.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00332.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00333.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00334.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00335.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00336.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00337.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00338.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00339.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00340.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00341.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00342.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00343.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00344.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00345.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00346.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00347.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00348.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00349.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00350.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00351.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00352.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00353.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00354.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00355.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00356.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00357.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00358.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00359.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00360.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00361.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00362.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00363.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00364.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00365.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00366.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00367.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00368.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00369.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00370.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00371.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00372.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00373.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00374.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00375.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00376.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00377.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00378.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00379.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00380.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00381.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00382.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00383.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00384.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00385.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00386.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00387.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00388.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00389.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00390.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00392.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00393.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00394.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00395.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00396.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00397.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00398.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00399.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00400.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00401.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00402.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00403.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00404.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00405.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00406.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00407.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00408.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00409.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00410.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00411.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00412.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00413.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00414.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00415.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00416.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00417.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00418.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00419.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00420.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00421.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00422.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00423.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00424.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/a00425.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/annotated.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/classes.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/doxygen.css
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/doxygen.png
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/files.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/functions.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/functions_vars.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_0x62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_0x64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_0x72.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_0x73.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_0x74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_defs.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_enum.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_eval.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_func.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x72.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_func_0x74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_type.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/globals_vars.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/index.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/installdox
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/modules.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/pages.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_5f.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_63.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_65.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_66.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_68.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_69.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_6c.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_6d.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_6e.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_6f.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_70.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_71.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_72.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_73.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_75.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_77.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/all_79.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_5f.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_63.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_66.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_6c.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_6d.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_6e.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_70.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_73.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/classes_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/close.png
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/defines_62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/defines_64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/defines_73.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/defines_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/enums_5f.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/enums_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/enumvalues_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/files_62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/files_64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/files_73.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/files_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/functions_5f.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/functions_62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/functions_64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/functions_72.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/functions_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/nomatches.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/search.css
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/search.js
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/search.png
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/typedefs_64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/typedefs_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_62.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_63.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_64.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_65.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_68.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_69.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_6c.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_6d.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_6e.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_6f.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_70.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_71.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_72.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_73.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_74.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_75.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_77.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search/variables_79.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/tab_b.gif
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/tab_l.gif
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/tab_r.gif
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/tabs.css
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/about.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/aboutunicode.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/acknowledgments.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/advocacy.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/apireference.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/appendmode.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/askingforhelp.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/build.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/choosingtdsprotocol.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/config.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/configs.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/confirminstall.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/contrib.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/contributors.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/ctlib.api.summary.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/dblib.api.summary.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/domains.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/dsnless.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/envvar.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/freetdsconf.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/freetdshistory.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-1.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-10.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-11.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-2.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-3.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-4.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-5.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-6.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-7.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-8.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl-9.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/gfdl.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/help.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/index.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/index.html
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/install.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/interfacesfile.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/interfacesformat.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/interfaceslocation.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/interfacespurpose.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/iso8859.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/locales.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/localization.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/logging.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/mailinglist.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/odbc.api.summary.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/odbcconnattr.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/odbcdiagnose.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/odbcinionly.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/odbcombo.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/osissues.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/packages.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/pagenodata.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/perl.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/php.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/portoverride.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/prepodbc.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/programming.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/projects.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/python.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/samplecode.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/seemtooslow.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/serverthere.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/software.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/stunnel.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/sybsql.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/tdshistory.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/tdspool.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/troubleshooting.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/unicode.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/unicodefreetds.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/unicodegoodbad.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/unicodeutf.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/usefreetds.htm
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/userguide.css
+share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide/what.htm
+share/doc/freetds/images/callouts/1.gif
+share/doc/freetds/images/callouts/10.gif
+share/doc/freetds/images/callouts/2.gif
+share/doc/freetds/images/callouts/3.gif
+share/doc/freetds/images/callouts/4.gif
+share/doc/freetds/images/callouts/5.gif
+share/doc/freetds/images/callouts/6.gif
+share/doc/freetds/images/callouts/7.gif
+share/doc/freetds/images/callouts/8.gif
+share/doc/freetds/images/callouts/9.gif
+share/doc/freetds/images/caution.gif
+share/doc/freetds/images/important.gif
+share/doc/freetds/images/note.gif
+share/doc/freetds/images/tip.gif
+share/doc/freetds/images/warning.gif
+@dirrm share/doc/freetds/images/callouts
+@dirrm share/doc/freetds/images
+@dirrm share/doc/freetds/doc/freetds-0.82.1.dev.20110409/userguide
+@dirrm share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference/search
+@dirrm share/doc/freetds/doc/freetds-0.82.1.dev.20110409/reference
+@dirrm share/doc/freetds/doc/freetds-0.82.1.dev.20110409
+@dirrm share/doc/freetds/doc
+@dirrm share/doc/freetds-0.82.1.dev.20110409/userguide
+@dirrm share/doc/freetds-0.82.1.dev.20110409/reference
+@dirrm share/doc/freetds-0.82.1.dev.20110409/images/callouts
+@dirrm share/doc/freetds-0.82.1.dev.20110409/images
+@dirrm share/doc/freetds-0.82.1.dev.20110409
+@dirrm share/doc/freetds
 @dirrm etc/freetds
---------------
-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 10 Kurt Jaeger 2011-08-14 14:39:13 UTC
Hi!

> > Indeed, the userguide and reference documentation is now installed since
> > you removed the patch in the files/ directory. So I guess either this
> > patch should be updated or the newly installed files must be added to
> > pkg-plist.

> I'll fix this, it will take a little time.

Here is a new version of the patch, which adds an option for
the docs and cleans up the Makefile a bit more, as you suggested.

What do you think ?

Btw, there's 0.91 coming up, what would be the right time to
deprecate 0.64 and make 0.82 the stable version and 0.91 the
new -devel ?

-----------

diff -r -u databases/freetds-devel/Makefile /usr/home/pi/myp/databases/freetds-devel/Makefile
--- databases/freetds-devel/Makefile	2011-06-05 23:04:43.000000000 +0200
+++ /usr/home/pi/myp/databases/freetds-devel/Makefile	2011-08-14 15:31:21.000000000 +0200
@@ -6,7 +6,7 @@
 
 PORTNAME=	freetds
 PORTVERSION=	0.82.1
-PORTREVISION=	5
+PORTREVISION=	6
 PORTEPOCH=	1
 CATEGORIES=	databases
 MASTER_SITES=	${MASTER_SITE_SUNSITE}
@@ -15,31 +15,30 @@
 DISTNAME=	freetds-patched
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER?=	ports@FreeBSD.org
+MAINTAINER=	fbsd-ports@opsec.eu
 COMMENT=	Sybase/Microsoft TDS protocol library
 
-WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}.dev.20100810
+WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}.dev.20110409
 TDS_VER?=	5.0
 USE_ICONV=	yes
 USE_GMAKE=	yes
 GNU_GONFIGURE=	yes
 USE_AUTOTOOLS=	autoconf:env libtool
-CONFIGURE_ENV=	CPPFLAGS="-I${LOCALBASE}/include" \
-		LDFLAGS="-L${LOCALBASE}/lib"
 CONFIGURE_ARGS=	--with-tdsver=${TDS_VER}
 USE_LDCONFIG=	yes
 
-PORTDOCS=	*
+DOCSDIR=	${PREFIX}/share/doc/${PORTNAME}-${PORTVERSION}.dev.20110409
 
 MAN1=		datacopy.1 freebcp.1 tsql.1 bsqldb.1 bsqlodbc.1 \
 		defncopy.1 fisql.1 osql.1
 MAN5=		freetds.conf.5
 
-OPTIONS=	OPENSSL "Use openssl" off       \
-		GNUTLS "Use GNUTLS" off \
-		IODBC   "Use iodbc (Mutually Exclusive)" off    \
-		UNIXODBC "Use unixodbc (Mutually Exclusive)" off        \
-		MSDBLIB "MS SQL Server support (breaks databases/sybtcl)" off
+OPTIONS=	OPENSSL  "Use openssl" off \
+		GNUTLS   "Use GNUTLS" off \
+		IODBC    "Use iodbc (Mutually Exclusive)" off \
+		UNIXODBC "Use unixodbc (Mutually Exclusive)" off \
+		MSDBLIB  "MS SQL Server support (breaks databases/sybtcl)" off \
+		DOCS     "Install documentation" off
 
 CONFLICTS=	freetds-0.64.[0-9]
 
@@ -98,9 +97,8 @@
 		 s| common.h||g'
 
 post-install:
-.if !defined(NOPORTDOCS)
-	@cd ${WRKSRC}/doc && ${COPYTREE_SHARE} images ${DOCSDIR}
-	@cd ${WRKSRC}/doc && ${COPYTREE_SHARE} doc ${DOCSDIR}
+.if !defined(WITH_DOCS)
+	@${RM} -rf ${DOCSDIR}
 .endif
 	@${MKDIR} ${PREFIX}/etc/freetds
 	@${INSTALL_DATA} ${WRKSRC}/interfaces ${PREFIX}/etc/freetds/interfaces.dist
diff -r -u databases/freetds-devel/distinfo /usr/home/pi/myp/databases/freetds-devel/distinfo
--- databases/freetds-devel/distinfo	2011-03-20 23:05:12.000000000 +0100
+++ /usr/home/pi/myp/databases/freetds-devel/distinfo	2011-06-28 12:47:42.000000000 +0200
@@ -1,2 +1,2 @@
-SHA256 (freetds-patched.tgz) = ed56aa2e6241ccd6bf737348af04041d97a80ec78505482d3befe3040d35896d
-SIZE (freetds-patched.tgz) = 1654164
+SHA256 (freetds-patched.tgz) = 1141c84f8629f5a20bb729850b01fa66b1f43bf7b41907518a13107d7cdcb8a7
+SIZE (freetds-patched.tgz) = 2020672
Only in databases/freetds-devel: files
diff -r -u databases/freetds-devel/pkg-plist /usr/home/pi/myp/databases/freetds-devel/pkg-plist
--- databases/freetds-devel/pkg-plist	2009-02-15 00:31:43.000000000 +0100
+++ /usr/home/pi/myp/databases/freetds-devel/pkg-plist	2011-08-14 15:31:48.000000000 +0200
@@ -1,15 +1,16 @@
-bin/fisql
-bin/tsql
-bin/freebcp
 bin/bsqldb
-bin/defncopy
+bin/bsqlodbc
 bin/datacopy
+bin/defncopy
+bin/fisql
+bin/freebcp
 bin/osql
 bin/tdspool
-etc/pool.conf.dist
+bin/tsql
 etc/freetds.conf.dist
-etc/locales.conf.dist
 etc/freetds/interfaces.dist
+etc/locales.conf.dist
+etc/pool.conf.dist
 include/bkpublic.h
 include/cspublic.h
 include/cstypes.h
@@ -17,19 +18,20 @@
 include/sqldb.h
 include/sqlfront.h
 include/sybdb.h
-include/sybfront.h
 include/syberror.h
+include/sybfront.h
 include/tds_sysdep_public.h
-lib/libct.so.4
-lib/libct.so
-lib/libct.la
 lib/libct.a
-lib/libsybdb.so.5
-lib/libsybdb.so
-lib/libsybdb.la
+lib/libct.la
+lib/libct.so
+lib/libct.so.4
 lib/libsybdb.a
-%%ODBC%%lib/libtdsodbc.so.0
-%%ODBC%%lib/libtdsodbc.so
-%%ODBC%%lib/libtdsodbc.la
-%%ODBC%%lib/libtdsodbc.a
+lib/libsybdb.la
+lib/libsybdb.so
+lib/libsybdb.so.5
+lib/libtdsodbc.a
+lib/libtdsodbc.la
+lib/libtdsodbc.so
+lib/libtdsodbc.so.0
+man/man5/freetds.conf.5.gz
 @dirrm etc/freetds

-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 11 Kurt Jaeger 2011-08-14 15:33:32 UTC
Hi!

> Here is a new version of the patch, which adds an option for
> the docs and cleans up the Makefile a bit more, as you suggested.

Some small change:

Please add a

post-deinstall:
.if defined(WITH_DOCS)
	@${RM} -rf ${DOCSDIR}
.endif

to the Makefile.

-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 12 Frederic Culot freebsd_committer 2011-08-22 20:00:56 UTC
Hi Kurt,
Comment 13 Frederic Culot freebsd_committer 2011-08-22 20:12:24 UTC
Hi Kurt,

Thank you for submitting this update but I wanted to propose another patch
which tries to address the following questions I considered when reading
your submission:

- why adding a new DOCS option while NOPORTDOCS is already part of the
ports infrastructure?

- why removing the conditional %%ODBC%% from pkg-plist?

- why adding freetds.conf.5 to pkg-plist while it is already part of
the Makefile with the MAN5 variable?

- why moving away from the logic involving the patch to handle
doc/Makefile.in?

My patch is available at:
http://people.freebsd.org/~culot/files/freetds-devel.diff

I ran it in tinderbox and the logs are available at:
http://people.freebsd.org/~culot/tinderbox/7.4-FreeBSD/freetds-devel-0.82.1_6%2c1.log
http://people.freebsd.org/~culot/tinderbox/8.2-FreeBSD/freetds-devel-0.82.1_6%2c1.log
http://people.freebsd.org/~culot/tinderbox/9.0-FreeBSD/freetds-devel-0.82.1_6%2c1.log

Please feel free to comment on my proposition!

Regards,
Frederic
Comment 14 Kurt Jaeger 2011-08-22 20:48:29 UTC
Hi!

> - why adding a new DOCS option while NOPORTDOCS is already part of the
> ports infrastructure?

I was not aware of NOPORTDOCS.

> - why removing the conditional %%ODBC%% from pkg-plist?

Same here 8-)

> - why adding freetds.conf.5 to pkg-plist while it is already part of
> the Makefile with the MAN5 variable?

Same again...

> - why moving away from the logic involving the patch to handle
> doc/Makefile.in?

Because I was unsure whether it would be easy to adapt.

> My patch is available at:
> http://people.freebsd.org/~culot/files/freetds-devel.diff
> 
> I ran it in tinderbox and the logs are available at:
> http://people.freebsd.org/~culot/tinderbox/7.4-FreeBSD/freetds-devel-0.82.1_6%2c1.log
> http://people.freebsd.org/~culot/tinderbox/8.2-FreeBSD/freetds-devel-0.82.1_6%2c1.log
> http://people.freebsd.org/~culot/tinderbox/9.0-FreeBSD/freetds-devel-0.82.1_6%2c1.log
> 
> Please feel free to comment on my proposition!

No need to comment 8-) Commit it!

-- 
pi@opsec.eu            +49 171 3101372                         9 years to go !
Comment 15 dfilter service freebsd_committer 2011-08-23 07:46:55 UTC
culot       2011-08-23 06:46:44 UTC

  FreeBSD ports repository

  Modified files:
    databases/freetds-devel Makefile distinfo pkg-plist 
    databases/freetds-devel/files patch-doc_Makefile.in 
  Log:
  - Update to 0.82.1.dev.20110409
  - Pet portlint(1) by extracting CPPFLAGS from CONFIGURE_ENV
  - Sort pkg-plist
  - Pass maintainership to submitter
  
  PR:             ports/158385
  Submitted by:   Kurt Jaeger <fbsd-ports@opsec.eu>
  
  Revision  Changes    Path
  1.68      +5 -5      ports/databases/freetds-devel/Makefile
  1.22      +2 -2      ports/databases/freetds-devel/distinfo
  1.4       +53 -43    ports/databases/freetds-devel/files/patch-doc_Makefile.in
  1.23      +13 -13    ports/databases/freetds-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 Frederic Culot freebsd_committer 2011-08-23 07:48:27 UTC
State Changed
From-To: feedback->closed

Committed, with changes. Thanks!